Bug 157808 - emacsclient is gone?
emacsclient is gone?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-05-15 22:00 EDT by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-19 01:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2005-05-15 22:00:27 EDT
Upgraded from emacs-21.3-26 to emacs-21.4-3 (with associated packages). 
Emacsclient, which used to be in emacs-common, has disappeared.  What happened
to it?
Comment 1 Jens Petersen 2005-05-16 09:14:20 EDT
Oops, should be fixed in 21.4-4.

Thanks a lot for catching that (was overzealously %exclude'd).

Note You need to log in before you can comment on or make changes to this bug.